<?php

session_start();
$usuario=$_SESSION['rut'];

$norma_descripcion = $_REQUEST['norma_descripcion'];
$exportador_cod = $_REQUEST['exportador_cod'];
$especie_cod = $_REQUEST['especie_cod'];
$num_norma = $_REQUEST['num_norma'];
$anio_norma = $_REQUEST['anio_norma'];
$sincro = $_REQUEST['sincro'];

include '../../conexion/conn.php';

$rs=mysql_query("SELECT COUNT(*) FROM norma_plantilla WHERE norma_descripcion = '$norma_descripcion'");
$row = mysql_fetch_row($rs);
if ($row[0]==0){
	$sql =  ("INSERT INTO norma_plantilla (norma_descripcion, exportador_cod, especie_cod, num_norma, anio_norma, tipo_norma, estado, sincro) values(UPPER('$norma_descripcion'), '$exportador_cod', '$especie_cod', '$num_norma', '$anio_norma', 'CALIDAD', 'ACTIVO', '$sincro')");
	$result = @mysql_query($sql);
	mysql_close();
	if ($result){
		echo "Datos Grabados";
	} else {
		echo "Se Han Producido Errores";
	}
}else{
	echo "Norma ya existe";
}
?>